form#mc4wp-form-2 label, form#mc4wp-form-1 label {
    
    display: inline-block;
    width: 109px;
}
iframe{
    max-width: 100% !important;    
}
.desktopCart .widget {
    clear: both;
}

.gform_body .selector select, .gform_body .selector span {
    width: 100% !important;
    padding-right: 0;
}

.gform_body .selector span:after {
    content: "\f078";
    font-family: fontAwesome;
    display: inline-block;
    float: right;
    padding-right: 10px !important;
}

.gform_body .selector {
    border: 1px solid #a9a9a9;
    margin-left: 0 !important;
}

li#text-2 .textwidget .in.message-box {
    padding: 0;
}

li#text-2 h3 {
    display: none;
}

.freeDownloads p a {
    display: inline-block;
    overflow: hidden;
}
.freeDownloads h2 {
    margin-bottom: 35px;
    margin-top: 35px;
    clear: both;
}

#uniform-product_dropdown span:after {
    content: "\f0d7";
    font-family: fontAwesome;
    display: inline-block;
    float: right;
}
#uniform-product_dropdown span {
    border: 1px solid;
    padding: 0px 8px;
    width: 100%;    
}    
    .mobileMenu1 #uniform-cat span {
    padding-right: 0 !important;
}
h3.iii-title a {
    margin-bottom: 10px;
    font-size: 20px;
    color: #808080;
    opacity: 0.8;
}
#wprmenu_menu .wprmenu_icon_par {
	left: auto !important;
    right: 0 !important;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);		
}
#wprmenu_menu .wprmenu_icon_par.wprmenu_par_opened {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);		
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
	margin-left: 0 !important;
}
.wprmenu_bar.menu_is_opened {
    right: 250px !important;
}
.mobileMenu1 #uniform-cat {
    border: 1px solid #d2d2d2;
    width: 100%;
	padding-right: 0 !important;

}
.mobileMenu1 #uniform-cat span, .mobileMenu1 #uniform-cat .postform {
    width: 100% !important;
}
.desktopHide, .mobileMenu1, .homepageMobileShow { display: none; } 
.homepageMobileHide { display: block; } 
.postReadMore {
    display: block;
    width: 80px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    color: #fff;
    background: #177DC1;
    font-size: 12px;	
}

.fusion-sharing-box h4 {
    color: #333333;
}
.fusion-sharing-box {
    margin-bottom: 0;
    margin-top: 60px;
    display: table;
    margin-bottom: 55px;
    padding: 20px;
    height: 70px;
    width: 100%;
    background-color: #f6f6f6;	
}
.fusion-single-sharing-box {
    background-color: #f6f6f6;
}
.fusion-sharing-box h4, .fusion-sharing-box .fusion-social-networks {
    display: table-cell;
    vertical-align: middle;
}
.fusion-sharing-box .fusion-social-networks {
    text-align: right;
}
.fusion-sharing-box h4, .fusion-sharing-box .fusion-social-networks {
    display: table-cell;
    vertical-align: middle;
}

.fusion-icon-facebook:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/fb.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;
}
.fusion-icon-twitter:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/tw.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-linkedin:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/lin.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-reddit:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/reddit.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-tumblr:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/tumblr.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;
}
.fusion-icon-googleplus:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/gplus.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-pinterest:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/pintrest.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-vk:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/vk.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.fusion-icon-mail:before {
    content: "";
    background: url(http://www.ricgroup.com.au/wp-content/uploads/2016/12/email.jpg);
    width: 16px;
    height: 21px;
	margin: 0 5px;
    display: inline-block;}
.screen-reader-text {
    overflow: hidden;
    clip: rect(0px, 0px, 0px, 0px);
    position: absolute;
    margin: -1px;
    padding: 0;
    height: 1px;
    width: 1px;
    word-wrap: normal !important;
    border: 0 none;
}
.read, .read-less {
    background-color: #1a7dc1!important;
    color: white;
    padding: 5px 15px;
}	
	.categoryExpand {
		height: 100% !important;
	}
	.wp-pagenavi a, .wp-pagenavi span {
		display: inline-block;
	}	
	.container {
		max-width: 100%;
	}

	.wpadminbar #wprmenu_bar{
		top: 46px;
	}
	.wpadminbar #wprmenu_menu.left,.wpadminbar #wprmenu_menu.right{
		top: 88px;
	}
	.one-fourth img {
		max-width: 100%;
	}
	.sidebar_expand{
		max-height: 2000px !important;
	}
	
	.in.message-box.rel {
		max-width: 347px;
	}
	
	.home-boxes .one-fourth:first-child>.inner img {
		width: auto !important;
	}
	iframe.embed_video{
		max-width: 100% !important;
	}
	.images_row{
		text-align: center;
	}
	.images_row img{
		float: none!important;
	}
	.images_row>a{
		margin-right: 20px;
		padding-top: 15px;
	}
	.images_row>a>img{

		margin-top: 15px;
	}
	
	.images_row>a:last-child{
		margin-right:0;
	}

@media (max-width: 1200px){

	/*.rel {
		position: static;
	}*/
	
	.site-title a{
		background-size: contain;
		    width: 514px;
	}
	.nav li {
		margin-right: 14px;
	}
	.nav li.catalogue {
		margin-left: 20px;
	}
	
	.one-fourth {
		width: 22%;
	}
	
		/*PAGE*/
	.main-left {
		width: calc(70% - 24px);
	}
	.side-right {
		width: 30%;
	}
	/*end page*/
	
	/* Catalogue page*/
	
	.side-left {
		width: 218px;
	}
	
	.main-right {
		width: 722px;
		max-width: 100%;
	}
	
	.side-left  .menu li {
		background: url(images/icon-8.png) no-repeat 190px center;
	}
	.p-search .text {
		width: calc(100% - 170px);
	}
	
	/*Edn catalogue page*/
	
}

@media (max-width: 890px){
    	/*FOOTER*/
	.footer div dl.item{
		min-height: 201px;
	}

	.footer div dl.i1 {
		width: 30%;
	}
	
	
	.footer div dl.i2 {
		width: calc(70% - 20px);
	}
	.footer div dl.i3 {
		width: 65%;
		margin-left: 0;
		clear:both;
	}
}
@media (max-width: 768px){
.desktopHide #mc4wp_form_widget-2 {
    display: none;
}    
.mobileAdd2 .add-to-cart > p:first-child, .mobileAdd2 .add-to-cart .mt15.tc {
    display: none;
}

    .mobileAdd, .show-on-mobile-only {
        display: block;
        clear: both;
    }
    .mobileAdd .widget {
        max-width: 290px;
        margin-right: auto;
        margin-left: auto;
    }    
    .side-right.product_side .product-image {
        clear: both;
    }
    .side-right.product_side .product-image img {
        display: none;
    }

    .howToOrder .one-fourth {
        width: 33%;
    }

    li#free-book-3 {
        text-align: center;
    }    
    .side-right .in.message-box {
        margin-left: auto;
        margin-right: auto;
        padding: 0 !important;
        display: inline-block;
        margin-bottom: 20px;        
    }    
    .nav-collapse,.menu-top-menu-container,ul#menu-top-menu, ul#menu-top-menu>li{
	    float: none !important;
	    width: auto !important;
    }    

    .moreaboutme_txt {
        float: left;
        width: calc(100% - 150px);
    }
    
    .moreaboutme_img {
        float: left;
        width: 150px;
    }    
    
    .desktopHide .content {
        overflow: hidden;
    }

    .desktopHide #moreaboutme_widget-2 {
        overflow: hidden;
        clear: both;
    }

    .desktopHide, .show-on-mobile-only, .mobileMenu1 {
        display: block;
    }
    #text-2, .full_content, .mobileHide, .desktopMenu, .show-on-desktop-only, .desktopHide #synved_social_follow-2, .desktopHide #sub_categories_widget-2 {
        display: none;
    }    
    .mobileMenu1 h3.iii-title {
		border: 0 !important;
		padding-left: 0;
		padding-bottom: 20px;
	}	
	.mobileMenu1 #uniform-cat span:after {
		content: "\f078";
		font-family: fontAwesome;
		display: inline-block;
		float: right;
		padding-right: 10px !important;		
	}	    
    .tophome {
        right: 30px;
    }
	.header {
	    z-index: 96;
		height: 174px;
	}
	.catReadMore {
		display: block;
	}
	.categoryDescription {
		height: 100px;
		overflow: hidden;
	}
	
	.site-title a {
		margin: auto;
		width: 100%;
		height: 176px;
		background-position: center;
	}

	.header-right{
		position: relative;
		background-color: #fff;
		height: 176px;
		float: right;
		width: 50%;

	}
	.site-title.abs{
		position: relative;
		width: 50%;
		float: left;
	}	
	.nav.abs{
		position: static;
	}
	
	.one-fourth {
		width: 20%;
		padding-right: 12px;
	}
	.one-fourth.last {
		width: 276px;

	}
	
	
	/*PAGE*/
	.main-left {
		width: 100%;
	}
	.side-right {
		width: 100%;
	}
	
	.side-right.product_side{
		max-width: 290px;
        margin-left: auto;
        margin-right: auto;
        float: none;
	}
	.main-left img{
		max-width: 100%;
	}
	
	.contact-map {
		float: none;
		margin-top:0;
		max-width: 100%;
	}
	.side-right  #secondary.widget-area>ul>li{
		    clear: both;
		content: '';
		display: block;
	}
	
	/*end page*/
	/*FOOTER*/
	.footer div dl.item{
		min-height: 201px;
	}

	.footer div dl.i1 {
		width: 30%;
	}
	
	
	.footer div dl.i2 {
		width: calc(70% - 20px);
	}
	.footer div dl.i3 {
		width: 65%;
		margin-left: 0;
		clear:both;
	}
	
	/*Catalogue page*/
	
	.side-left {
		width: 100%;
	}
	
	.side-left  h3.iii-title {
		padding: 10px;
		border: 4px solid #e5ebf0;
		    margin-bottom: -4px;
	}
	.side-left .widget:first-child>.content{
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.80s ease-out;
	}
    .catalogue_side_bottom .in.message-box {
        display: none;
    }	
	
    .free_book_widget {
        text-align: center;
    }	
	
	.catalogue_side_bottom {
		display: block !important;
		margin-top: 20px;
	} 
}

@media (max-width: 730px){
    .one-fourth img {
        max-height: 231px;
    }    
    .homeItems .one-fourth {
        width: 33%;
    }
    .homepageMobileHide {
        display: none;
    }
    .homepageMobileShow {
        display: block;
    }
    
    .homeItems .one-fourth.last {
        width: 33%;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }    
}
@media (max-width: 652px){
    .one-fourth img {
        max-height: 210px;
    }    
}
@media (max-width: 683px){
    .header-right .tophome.abs {
        display: none;
    }
    .header-right .search {
        top: 60px;
        max-width: 275px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        border: 2px solid #1a7dc1!important;        
    }
   	.header-right .topnav{
		/*top: 57px;*/
		top: 0px;
		width: 100%;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;			
	}
	
	.topnav li.n3  {
		width: 86px;
	}
	.topnav li.n1  {
		margin-right: 10px; 
		text-align: right;
	}
	.topnav li{
		padding: 0;
		float: none;		
	}
	.topnav li a {
	
		font-size: 12px;
	}
	.search .keywords {
		width: 240px;
	}
    .header-right {
        width: 100%;
        margin-bottom: 15px;
        height: 120px;
        text-align: center;
    }
    .site-title.abs {
        width: 100%;
    }
}

@media (max-width: 590px){
    .one-fourth img {
        max-height: 190px;
    }    
}
@media (max-width: 425px){
    li#text-2 {
        margin-top: 30px;
    }    
    .desktopHide .iii-title, .side-right #moreaboutme_widget-2 {
        display: none !important;
    }    
    
    .desktopHide .moreaboutme_txt {
        width: 100%;
    }
    
    .desktopHide .widget .content {
        border: 0;
    }

    .desktopHide .moreaboutme_img {
        float: none;
        width: 150px;
        margin-left: auto;
        margin-right: auto;
    }

    
    .homeItems .one-fourth.last {
        width: 75%;
    }    
    .freeDownloads .main-left p {
        overflow: hidden;
    }
    .freeDownloads .main-left p a img {
        max-height: 266px;
    }
    .freeDownloads .main-left p a {
        display: inline-block;
        overflow: hidden;
        float: left;
        width: 50%;
    }
    .main { 
        padding: 0; 
    }
	.home-boxes > div:first-child img {
		max-height: 126px !important;
	}	
	
	.one-fourth .alignnone {
		/*max-height: 126px !important;*/
	}	
	
	.cart-collaterals .cart_totals, .ricgroup_cart .cart-collaterals .shipping_calculator	{
		width: 100%;
	}
	.coupon .input-text {
		max-width: 47%;
	}	
	.side-left  .menu li {
		background: url(images/icon-8.png) no-repeat 90% center;
	}	
	.homepageMobileShow, .mobileMenu1 {
		display: block !important;
	}
    .search.abs input#search_submit, .homepageMobileHide, .desktopMenu {
		display: none;
	}
    .fusion-sharing-box h4, .fusion-sharing-box .fusion-social-networks {
        display: block;
        width: 100%;
    }
    .fusion-sharing-box h4 {
        font-size: 21px;
        margin-bottom: 20px;	
    }
    .fusion-social-networks-wrapper {
        text-align: left;
    }
    .related-posts > div:last-child {
	    display: none;
    }
    
    .related-posts .related-post {
    	width: 45%;
    }   
        
    li .img {
        position: inherit !important;
        float: left;
        margin-left: -89px;
        max-width: 33%;
    }	
    /*.content.sidebar_expand {*/
    /*    height: 250px;*/
    /*    overflow-y: scroll !important;*/
    /*    overflow-x: hidden !important;*/
    /*}*/
    li .img img {
        max-width: 100%;
    }
    .full_content, .mobileHide {
        display: none;
    }
p.site-title.abs a {
    background-color: #fff;
}
.mobileMenu1 {
    clear: both;
}
 
.side-right.product_side .message-box {
    margin-top: 20px;
}

.side-right.product_side > div, 
.side-right.product_side .message-box    {
	display: none;
}


.nav-collapse,.menu-top-menu-container,ul#menu-top-menu, ul#menu-top-menu>li{
	float: none !important;
	width: auto !important;
}

	/*Thank you page*/
	div.approved,div.details{
		width: auto;
	}

	table.products, table.products tr, table.products td, table.products tbody{
		display:block !important;
		width: auto !important;
		text-align: left !important;
	}
	table.products th{
		display:none;
	}

	table.products tr{
		border-bottom:1px solid grey;
	}
	table.products tr.thankyou_order_items>td{

		position:relative;
		padding-left: 130px;
	}
	table.products tr.thankyou_order_items>td:before{
		content:'';
		display:block;
		position:absolute;
		left:0;
		top:0;
		font-weight:bold;
		padding-left:5px;
		width:120px;
		height:100%;
		background-color:#efefef
	}
	table.products tr.thankyou_order_items>td:first-child:before{
		content:'Product Code';
	}
	table.products tr.thankyou_order_items>td:nth-child(2):before{
		content:'Product Name';
	}
	table.products tr.thankyou_order_items>td:nth-child(3):before{
		content:'Quantity';
	}
	table.products tr.thankyou_order_items>td:nth-child(4):before{
		content:'Item Price';
	}
	table.products tr.thankyou_order_items>td:nth-child(5):before{
		content:'Price';
	}
	table.products tr.thankyou_order_items>td:nth-child(6):before{
		content:'Discounted Price';
	}
	
	
	/*End thankyou page*/
	.header {
		height: 267px;
	}
	.checkout-overlay pre{
		word-break: initial;
		word-wrap: initial;
		white-space: normal;
	}
	table.shop_table.cart a.remove {
		height: 27px;
		width: 24px;
		background-size: cover;
		background-color: #ff8282;
	}
	
	table.shop_table.cart,table.shop_table.cart thead, table.shop_table.cart tbody, table.shop_table.cart tr, table.shop_table.cart td{
		display: block;
	}
	table.shop_table.cart thead{
		display: none;
	}
	table.shop_table.cart tbody>tr {
		border: 9px solid #e0e0e0;
	}
	table.shop_table.cart tbody>tr >td{
		padding-left: 140px !important;
		position: relative;
	}
	table.shop_table.cart tbody>tr >td:before {
		
		display: block;
		font-weight: bold;
		padding: 0 5px;
		position: absolute;
		left: 0;
	}
	table.shop_table.cart tbody>tr >td:first-child {
		float:right;
		padding-left: 15px !important;
	}
	table.shop_table.cart tbody>tr >td:nth-child(2){
		float: left;
		padding-left: 15px !important;
	}
	table.shop_table.cart tbody>tr >td:nth-child(3){
		clear: both;
	}
	table.shop_table.cart tbody>tr >td:nth-child(3):before {
		content: 'Product name';
	}
	table.shop_table.cart tbody>tr >td:nth-child(4):before {
		content: 'Unite Price';
	}
	table.shop_table.cart tbody>tr >td:nth-child(5):before {
		content: 'Quantity';
	}
	table.shop_table.cart tbody>tr >td:last-child:before {
		content: 'Price';
	}
	
	
	table.shop_table.cart tfoot div.coupon, table.shop_table.cart tfoot .checkout-button{
		float: none;
	}
	table.shop_table.cart tfoot input{
		margin-bottom: 15px !important;
	}
	
	
	table.payment_table,table.payment_table tbody, table.payment_table tr, table.payment_table td{
		display: block;
		text-align: left !important;
	}
	
	
	
	

	form.checkout .col-1,form.checkout .col-2{
		width: 100%;
	}

	.site-title.abs {
		width: 100%;
	}
	.site-title a{
	    height: 116px;
	}
	.header-right {
		width: 100%;
		margin-bottom: 15px;
		height: 95px;
		text-align: center;
	}

	.tophome.abs, .topaccount.abs{
		position: static;
		float: right;
		width: 100%;
	} 
	.topaccount.abs{
		/*margin-right: 15px;*/
		line-height: 32px;
		background: #fff;
	}
	

	.header-right .search{
		top: 61px;
		max-width: 275px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;	
		border: 2px solid #1a7dc1!important;
	}
	.meteor-slides .meteor-buttons {
		bottom: 0;
		left: 0;
	}
	.one-fourth {
		width: 33%;
		padding: 0 12px;
	}
	.one-fourth.last {
		width: 305px;
		padding: 0;
		margin: auto;
		float: none;
		clear: both;
		padding-top: 20px;
	}
	.one-fourth.last .inner{
		float: none;
	}

	
/*	.row.home-boxes>.one-fourth:not(.last){
		width: 100%;
	}*/
	
	.moreaboutme_img {
		float: none;
	}
	
		table.shop_table.my_account_orders, table.shop_table.my_account_orders thead, 
	table.shop_table.my_account_orders tbody, table.shop_table.my_account_orders tr,
	table.shop_table.my_account_orders th, table.shop_table.my_account_orders td{
		display: block;
	}
	table.shop_table.my_account_orders a.button, table.shop_table.my_account_orders  td.alignright{
		float: none;
	}
	table.shop_table.my_account_orders  tr.order>td:last-child{
		    text-align: right;
			height: 38px;
			line-height: 36px;
			padding-top: 0 !important;
	}
	 table.shop_table.my_account_orders thead{
		display: none;
	 }
	tr.order {
		border: 9px solid #e0e0e0;
	}
	tr.order>td{
		padding-left: 58px !important;
		position: relative;
	}
	tr.order>td:before {
		
		display: block;
		font-weight: bold;
		padding: 0 5px;
		position: absolute;
		left: 0;
	}
	tr.order>td:first-child:before {
		content: '#';
	}
	tr.order>td:nth-child(2):before {
		content: 'Date';
	}
	tr.order>td:nth-child(3):before {
		content: 'Ship to';
	}
	tr.order>td:nth-child(4):before {
		content: 'Total';
	}
	tr.order>td:nth-child(5):before {
		content: 'Status';
	}
	tr.order>td:last-child:before {
		content: '';
	}
	
	
	/*FOOTER*/
	.footer div dl.item{
		min-height: 201px;
	}

	.footer div dl.i1 , .footer div dl.i2{
		width: 100%;
		margin-left: 0;
	}
	

	.footer div dl.i3, .footer div dl.i4{
		width: 100%;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.footer div dl.i4{
		min-height: auto;
	}
	
	.footer .i3 .iii-list li {
		padding: 5px 0;
		width: 100%;
	}
	.footer .i3 .iii-list {
		width: 100%;
	}
	#commentform #comment {
		width: 100%;
	}
	
	.footer .copyright{
		margin-top: 20px;
		overflow: hidden;
		height: auto;
		text-align: center;		
	}
	
	#siteseal {
		float: none;
		margin-top: 20px;
		display: block;
	}
	
	.copyright a {
		margin: 0 -1px;
	}
	
	/*CATALOGUE PAGE*/
	.main-right .p-list {
		width: 100%;
	}
	
	.p-list li {
		margin-right: 13px;
		margin-left: 13px;
		width: calc(50% - 52px);
	}
	
	.p-search .text {
		width: 100%;
		margin-bottom: 7px;
		border: 1px #c1c0c0 solid;
	}
	.p-list-2 li {
		padding: 20px 0 20px 88px;
	}
	
	/*END catalogue page*/
}


@media (max-width: 350px){
	
	.one-fourth.last {
		width: 100%;
	}
	.footer div dl.item{
		width: 100%;
		min-height: auto;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.footer .i3 .iii-list li {
		display: block;
		float: none;
	}
	
	.copyright {
		height: 91px;
	}
	#siteseal {
		float: none;
		margin-top: 10px;
		display: block;
	}
	
}
@media (max-width: 375px){
    .freeDownloads p a img {
        max-height: 230px;
        width: auto;        
    }    
	.home-boxes a {
		font-size: 13px;
	}
}
@media (max-width: 320px){
    .freeDownloads p a img {
        max-height: 190px;
        width: auto;        
    }     
	.topnav li.n1 {
		width: 191px;
		margin-right: 0;
	}
}

@media (max-width: 314px){
	.search .keywords {
		width: 220px;
	}
    .freeDownloads p a img {
        max-height: 190px;
    }	
}

@media (max-width: 306px){
	ul.topnav.abs li {
    display: inline-block !important;
	margin-bottom: 12px !important;
}	
	ul.topnav.abs {
    top: 0 !important;
}
}
@media (max-width: 294px){
	.search .keywords {
		width: 100%; 
	}	
	.search #searchform > p:last-child {
		float: right;
	}	
}

div#uniform-billing_state, div#uniform-billing_country, #uniform-calc_shipping_country {
    border: 1px solid #ccc !important;
    margin-left: 0 !important;	
}
div#uniform-billing_state span, div#uniform-billing_country span, #uniform-calc_shipping_country span {
    width: 100% !important;
}
div#uniform-billing_state span:after, div#uniform-billing_country span:after, #uniform-calc_shipping_country span:after {
    content: "\f0d7";
    font-family: fontAwesome;
    display: inline-block;
    float: right;
}